.web-app-toc-container {
    width: 100%;
}
.web-app-toc-tabs-container
{
    height: 41px;
}
object {   
    width: 99%;  
    padding: 0px 4px;
    overflow-y: scroll !important;
    -webkit-overflow-scrolling: touch !important; /* Lets it scroll lazy */ 
    z-index: 300;
}
 
.web-app-toc-tabs-container table {
    border-collapse: collapse;
    width: 100%;
}

.web-app-content-toc-tab {
    background-color: #4a0d66;
    color: #794c8e;
    font-weight: bold;
    padding: 15px 5px;
    width: 50%;
    text-align: center;
    cursor: pointer;
}

.web-app-tools-toc-tab {
    background-color: #34d9c3;
    color: #55b2a7;
    font-weight: bold;
    padding: 15px 5px;
    width: 50%;
    text-align: center;
    cursor: pointer;
}

.web-app-content-toc-tab-selected {
    color: white;
}

.web-app-tools-toc-tab-selected {
    color: black;
}

.web-app-toc-body-container {
    padding-bottom: 5em;
}

.web-app-toc-body-container table {
    border-collapse: collapse;
    width: 100%;
}

.web-app-tools-toc-body div {
    padding: 10px;
    background: #34d9c3;
    cursor: pointer;
    border-bottom: 1px solid #00ad94;
    border-left: 3pt solid #34d9c3;
    padding-left: 0px;
    display: flex;
    align-items: center;
    padding-bottom: 0px;
}

.web-app-tools-toc-body div:hover {
    border-left: 3pt solid #4a0d66;
}

.web-app-toc-body-container table tr td:hover {
    border-left: 3pt solid #4a0d66;
}

.tocTabSelected {
    border-left: 3pt solid #4a0d66 !important;
}

.web-app-tools-toc-body {
    display: none;
}

.web-app-tocLevel {
    cursor: pointer;
}

.web-app-tocLevel1 {
    border-bottom: 1px solid #FFFFFF;
    background-color: #4a0d66;
    border-left: 3pt solid #4a0d66;
    color: white;
    padding: 12px 8px;
    min-height: 20px;
    vertical-align: middle;
    text-decoration: none;
    cursor: pointer;
    /*text-align: center !important;*/
    /* width: 90%; */
}

.web-app-tocLevel1>.chapter-name {
    margin: 0;
    padding: 0;
    display: inline;
    padding-left: 0px;
}

.web-app-tocLevel2 {
    /*border: 1px solid #FFFFFF;*/
    background-color: #62188a;
    color: white;
    text-align: left !important;
    /*text-align: center !important;*/
    padding: 12px 8px;
    min-height: 20px;
    text-decoration: none;
    border-left: 3pt solid #62188a;
    cursor: pointer;
    /* width: 90%; */
    border-bottom: 1px solid #FFFFFF;
}

.web-app-tocLevel2>.chapter-name {
    margin: 0;
    padding: 0;
    display: inline;
    padding-left: 15px;
}

.web-app-tocLevel3 {
    /*border: 1px solid #FFFFFF;*/
    background-color: #7a24af;
    border-left: 3pt solid #7a24af;
    text-align: left !important;
    /*text-align: center !important; */
    color: white;
    padding: 12px 8px;
    min-height: 20px;
    text-decoration: none;
    cursor: pointer;
    /* width: 90%; */
    border-bottom: 1px solid #FFFFFF;
}

.web-app-tocLevel3>.chapter-name {
    margin: 0;
    padding: 0;
    display: inline;
    padding-left: 25px;
}

.web-app-tocLevel4 {
    /*border: 1px solid #FFFFFF;*/
    background-color: #922fd3;
    border-left: 3pt solid #922fd3;
    text-align: left !important;
    color: white;
    padding: 10px;
    min-height: 20px;
    text-decoration: none;
    cursor: pointer;
    /* width: 90%; */
    border-bottom: 1px solid #FFFFFF;
}

.web-app-tocLevel4>.chapter-name {
    margin: 0;
    padding: 0;
    display: inline;
    padding-left: 35px;
}
.web-app-right-screen-container .web-app-tocLevel1>.chapter-name{
    padding-left: 0px;
}

.web-app-right-screen-container .web-app-tocLevel2>.chapter-name{
    padding-left: 0px;
}
.web-app-right-screen-container .web-app-tocLevel3>.chapter-name{
    padding-left: 0px;
}
.web-app-right-screen-container .web-app-tocLevel4>.chapter-name{
    padding-left: 0px;
}

.toc-item-selected {
    border-left: 3pt solid #34d9c3 !important;
}

.toc-item-selected-tools {
    border-left: 3pt solid #4a0d66 !important;
}

.tool-item-selected {
    border-left: 3pt solid #4a0d66 !important;
}

.web-app-content-toc-item:hover {
    border-left: 3pt solid #34d9c3;
}

.web-app-content-toc-item>span {
    padding-right: 10px;
}

.web-app-content-toc-item:hover {
    border-left: 3pt solid #34d9c3;
}

#tocNavigationContainer .web-app-content-toc-item:hover {
    border-left: 3pt solid transparent;
}


/* Tool Header Right Section CSS */

.web-app-tool-header-container {
    padding: 12px 8px;
    background: #34d9c3;
    display: none;
    border-bottom: 1pt solid grey;
    text-align: center !important;
}

.web-app-img {
    height: 20px;
}

.float-right {
    float: right;
}

#web-app-tool_header_text {
    display: inline;
}

.web-app-tool-toc-img {
    height: 30px;
    padding-right: 10px;
    vertical-align: middle;
}

.web-app-layout-table {
    /* top: 75px !important; */
}

.web-app-content-toc-body>.web-app-content-toc-item {
    display: flex;
    align-items: center;
}

.sub-chapter-group>.web-app-content-toc-item {
    display: flex;
    align-items: center;
}

.web-app-content-toc-item>.float-right {
    margin-left: auto;
}

.data-loader-image {
    width: 40px;
    height: 40px;
    margin: 100px auto;
}

.data-loader-image .sk-cube {
    width: 33%;
    height: 33%;
    background-color: #333;
    float: left;
    -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
    animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
}

.data-loader-image .sk-cube1 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.data-loader-image .sk-cube2 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
}

.data-loader-image .sk-cube3 {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
}

.data-loader-image .sk-cube4 {
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s;
}

.data-loader-image .sk-cube5 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.data-loader-image .sk-cube6 {
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
}

.data-loader-image .sk-cube7 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}

.data-loader-image .sk-cube8 {
    -webkit-animation-delay: 0.1s;
    animation-delay: 0.1s;
}

.data-loader-image .sk-cube9 {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}
.web-app-toc-arrow-img-next{
    height: 15px;
    margin-right: -5px;
}
.web-app-toc-arrow-img-pre{
    height: 15px;
    margin-left: -5px;
    float: left;
}

#expand_collapse
{
    opacity: 0.5;
}
.web-app-content-toc-tab-selected > #expand_collapse
{
    opacity: 1;
}
@-webkit-keyframes sk-cubeGridScaleDelay {
    0%,
    70%,
    100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1);
    }
    35% {
        -webkit-transform: scale3D(0, 0, 1);
        transform: scale3D(0, 0, 1);
    }
}

@keyframes sk-cubeGridScaleDelay {
    0%,
    70%,
    100% {
        -webkit-transform: scale3D(1, 1, 1);
        transform: scale3D(1, 1, 1);
    }
    35% {
        -webkit-transform: scale3D(0, 0, 1);
        transform: scale3D(0, 0, 1);
    }
}
#tocNavigationContainer .web-app-tocLevel1,#tocNavigationContainer .web-app-tocLevel2,#tocNavigationContainer .web-app-tocLevel3,#tocNavigationContainer .web-app-tocLevel4{
    text-align: center !important;
}